<?xml version="1.0" encoding="utf-8"?>
<collections>
   <collection FeatureID="-1" id="0x10005A3E" navtitle="Videoprehrávač"/>
   <collection FeatureID="-1" id="0x101F4CD2" navtitle="Ponuka"/>
   <collection FeatureID="-1" id="0x101F8512" navtitle="Správca aplikácií"/>
   <collection FeatureID="-1" id="0x01000000" navtitle="Používanie telefónu"/>
   <collection FeatureID="-1" id="0x0112233" navtitle="Glosár"/>
   <collection FeatureID="-1" id="0x100056de" navtitle="Metódy dotykového vstupu"/>
   <collection FeatureID="-1" id="0x100058B3" navtitle="Telefón"/>
   <collection FeatureID="-1" id="0x100058BD" navtitle="Správy"/>
   <collection FeatureID="-1" id="0x100058C5" navtitle="Správy"/>
   <collection FeatureID="-1" id="0x100058CA" navtitle="Záznam"/>
   <collection FeatureID="-1" id="0x100058DF" navtitle="Správy MMS"/>
   <collection FeatureID="-1" id="0x100058EB" navtitle="E-mail"/>
   <collection FeatureID="-1" id="0x100058EC" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x100058F5" navtitle="Hlasová schránka"/>
   <collection FeatureID="-1" id="0x100058F8" navtitle="Profily"/>
   <collection FeatureID="-1" id="0x100058FD" navtitle="Vyhľadávanie"/>
   <collection FeatureID="-1" id="0x10005901" navtitle="Kalendár"/>
   <collection FeatureID="-1" id="0x10005902" navtitle="Kalkulačka"/>
   <collection FeatureID="-1" id="0x10005903" navtitle="Hodiny"/>
   <collection FeatureID="-1" id="0x10005907" navtitle="Poznámky"/>
   <collection FeatureID="-1" id="0x1000590A" navtitle="Rýchle vytáčanie"/>
   <collection FeatureID="-1" id="0x10005951" navtitle="Bluetooth"/>
   <collection FeatureID="-1" id="0x10005955" navtitle="Správy"/>
   <collection FeatureID="-1" id="0x10005a32" navtitle="Témy"/>
   <collection FeatureID="-1" id="0x10008D39" navtitle="Internet"/>
   <collection FeatureID="-1" id="0x10008D3C" navtitle="Správy"/>
   <collection FeatureID="-1" id="0x10008D3D" navtitle="Správca certifikátov"/>
   <collection FeatureID="-1" id="0x101F4668" navtitle="Konvertor"/>
   <collection FeatureID="-1" id="0x101F4673" navtitle="Okamžité správy"/>
   <collection FeatureID="-1" id="0x101F4CCE" navtitle="Kontakty"/>
   <collection FeatureID="-1" id="0x101F4CD3" navtitle="Správy"/>
   <collection FeatureID="-1" id="0x101F4CD5" navtitle="Denník"/>
   <collection FeatureID="-1" id="0x101F4CD6" navtitle="E-mail"/>
   <collection FeatureID="-1" id="0x101F4CDA" navtitle="Špeciálne typy správ"/>
   <collection FeatureID="-1" id="0x101F4CE0" navtitle="Služby SIM"/>
   <collection FeatureID="-1" id="0x101f4d90" navtitle="Médiá"/>
   <collection FeatureID="-1" id="0x101F6DE4" navtitle="Synchronizácia"/>
   <collection FeatureID="-1" id="0x101F6DE5" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x101F84D0" navtitle="Správca spojenia"/>
   <collection FeatureID="-1" id="0x101F84D3" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x101F84EB" navtitle="Správca súborov"/>
   <collection FeatureID="-1" id="0x101F857A" navtitle="Fotoaparát"/>
   <collection FeatureID="-1" id="0x101F8599" navtitle="Médiá"/>
   <collection FeatureID="-1" id="0x101F85A0" navtitle="Dáta GPS"/>
   <collection FeatureID="-1" id="0x101F85A2" navtitle="obľúbené položky"/>
   <collection FeatureID="-1" id="0x101F85C1" navtitle="obľúbené položky"/>
   <collection FeatureID="-1" id="0x101F85C7" navtitle="Licencie"/>
   <collection FeatureID="-1" id="0x101F8668" navtitle="Modul zabezpečenia"/>
   <collection FeatureID="-1" id="0x101F8701" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x101FD693" navtitle="Prehrávač Flash"/>
   <collection FeatureID="-1" id="0x101FFA91" navtitle="Médiá"/>
   <collection FeatureID="-1" id="0x102068E2" navtitle="USB"/>
   <collection FeatureID="-1" id="0x1020690F" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x102072D8" navtitle="Správy"/>
   <collection FeatureID="-1" id="0x10207429" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x1020745A" navtitle="Správy"/>
   <collection FeatureID="-1" id="0x10207462" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x10207A89" navtitle="Rádio"/>
   <collection FeatureID="-1" id="0x10275062" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x10275091" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x10281B9C" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x10281CAA" navtitle="Skener siete Wi-Fi"/>
   <collection FeatureID="-1" id="0x10281EF0" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x10282411" navtitle="Vyhľadávanie"/>
   <collection FeatureID="-1" id="0x10283139" navtitle="Nastavenia"/>
   <collection FeatureID="-1" id="0x10334455" navtitle="Zadávanie čínskych znakov"/>
   <collection FeatureID="-1" id="0x10556677" navtitle="Zadávanie vietnamských znakov"/>
   <collection FeatureID="-1" id="0x2000B104" navtitle="Nácvik písma"/>
   <collection FeatureID="-1" id="0x2001F09A" navtitle="TrackID"/>
   <collection FeatureID="-1" id="0x2001F0C6" navtitle="Mediálny server"/>
</collections>